#4753 Block xfce4-cddrive plugin from rawhide

Created 6 years ago by cwickert
Modified 5 months ago

Please block xfce4-cddrive-plugin form rawhide. The package is dead, in fact it was never really alive and the only version ever released was 0.0.1. It depends on HAL and needs to finally go.

I have marked it dead.package in git master and retired it in the package-db already.

xfce4-cddrive-plugin blocked in dist-f16

5 months ago

Metadata Update from @cwickert:
- Issue assigned to npetrov

Login to comment on this ticket.

cancel